{% extends 'base.html' %}
{% load static %}
{%block title%}
    <title>Schedule</title>
{%endblock title%}
{%block content%}

<div class="container">
  <div class="row">
      <div class="col">
          <form action='' method="POST">
              {% csrf_token %}
              {{ form }}
              <div class="centre-items">
                  <input type="submit" class="tombol" value="Add Schedule">
              </div>
          </form>
      </div>
      <div class="col">
          <table class="table">
              <thead>
                  <tr>
                  <th scope="col">Nama Matkul</th>
                  
                  </tr>
              </thead>
              <tbody>
                  {% for jadwal in sched %}
                      <td>
                          <form action="see/" method="POST" >
                              <input type="hidden" value="{{ jadwal.pk }}" name="pk">
                              <input class="tombol" type="submit" value="{{pk.Name}}">
                          </form>
                      </td>
                      <td>
                        <a href="/see1/{{jadwal.pk}}"></a>
                        {{jadwal.Name}}
                     </td>
                     

                      </tr>
                  {% endfor %}
              </tbody>
          </table>
      </div>
</div>
{%endblock content%}

